body {
    padding: 10px;
}
h1 {
    font-family: 'Oleo Script Swash Caps', cursive;
    font-size: 50px;
    color: #F39C12;
}
h5 {
    margin-bottom: 0px;
}
a {
    color: #E67E22;
}
a:hover {
    color: #D35400;
}
a[href]:after {
    content: "" !important;
}
table caption {
    font-weight: bold;
}
@media (max-width: 767px) {
    .pagination {
        text-align: center;
        margin: 10px 0 0 0;
    }
    h1 {
        font-size: 40px;
        text-align: center;
        margin: 0;
    }
    #today {
        text-align: center;
        margin: 0;
    }
}
